/* Facilities Home Page-specific */

#page .nav-secondary{ display:none; }
#page [role=main]{width:100%}
#main { margin-left: 0; }
#main .flexslider{width: 100%;}
#main #sidebar{margin-top: 9px;}


.colorbackwhite {
    background-color:#fff;
    padding:1.25em;
}
<!--
/* colorbackgreen holds the RGB for the UH Branding TEAL from http://www.uh.edu/policies/graphic-standards/style-guidelines/color/ */
-->
.colorbackgreen {
    background-color:rgb(0,179,136);
    padding:1.25em;
}
.colorbackdrkgreen {
    background-color:rgb(0,134,108);
    padding:1.25em;
}
.colorbackforest {
    background-color:rgb(0,89,80);
    padding:1.25em;
    color:#FFFaf0;
}

.colorbackred {
    background:#c8102e;
    padding:1.25em;
}

.colorbackgray {
    background-color:#888b8d;
    padding:1.25em;
}
.colorbackslate {
    background-color:#54585a;
    padding:1.25em;
}
.colorbackyellow {
    background-color:#FFF9D9;
    padding:1.25em;
}
.colorbackgold {
    background-color:#f6be00;
    padding:1.25em;
}
.colorbackmustard {
    background-color:#d89b00;
    padding:1.25em;
}
.colorbackochre {
    background-color:#b97800;
    padding:1.25em;
}

.hoverboard img {
    opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.hoverboard img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}


#col1forest a {
    color: #FFF9D9;
    text-decoration: underline;
        text-decoration-color: -moz-use-text-color;
        text-decoration-line: underline;
        text-decoration-style: solid;
}
#col1forest a:hover {
    color: white;
} 


#col2forest a {
    color: #FFF9D9;
    text-decoration: underline;
        text-decoration-color: -moz-use-text-color;
        text-decoration-line: underline;
        text-decoration-style: solid;
}
#col2forest a:hover {
    color: white;
} 


#col3forest a {
    color: #FFF9D9;
    text-decoration: underline;
        text-decoration-color: -moz-use-text-color;
        text-decoration-line: underline;
        text-decoration-style: solid;
}
#col3forest a:hover {
    color: white;
} 
/* experiment with a UH-gold visited link for dark background
#col3forest a:visited {
    color: #f6be00;
} 
*/





